
[Acid_Rain_Settings]

	[Acid_Rain_Settings.World_Settings]
		#Destroy what block materials? Allowed Values: GRASS,LEAVES,PLANTS,CROPS
		#Default: GRASS,LEAVES,PLANTS,CROPS
		BlocksToDestroy = "GRASS,LEAVES,PLANTS,CROPS"
		#The block to change grass to.
		#Default: "minecraft:dirt"
		BlockToChangeFromGrass = "minecraft:dirt"
		#Destroy Blocks?
		#Default: true
		DestroyBlocks = true
		#A specific block in one of the materials you want to destroy? Blacklist them here w/ their registry names! 
		#I.E: "minecraft:rose,minecraft:wither_rose"
		BlocksToNotDestroy = ""
		#How often blocks are destroyed during an acid rain event.
		#Default: 500
		#Range: 1 ~ 100000
		BlockDestroyTickSpeed = 250

	[Acid_Rain_Settings.Entity_Settings]
		#Allowed Values: PLAYER, MONSTER, ANIMAL.
		#Default: MONSTER,PLAYER
		EntityTypes = "MONSTER,PLAYER"
		#Hurt Entities?
		#Default: true
		HurtEntities = true
		#The amount of damage taken.
		#Default is 0.5
		#Range: 0.0 ~ 20.0
		DamageStrength = 0.5
		#How often are entities(including players) hurt?
		#Default: 150
		#Range: 10 ~ 100000
		EntityDamageTickSpeed = 150

[Rain_Type_Settings]

	[Rain_Type_Settings.World_Settings]

		[Rain_Type_Settings.World_Settings.Light_Rain_Occurance]
			#Does light rain weather appear in deserts?
			#Default: false.
			LightRainInDeserts = false

#Better Weather Settings
[Season_Settings]
	#Use seasons?
	#Default: true
	Seasons = true
	#The length of each season in ticks. 24000 is a single minecraft day!
	#Default: 240000(10 Minecraft days)
	#Range: > 24000
	SeasonLength = 240000

[Blizzard_Settings]

	[Blizzard_Settings.World_Settings]

		[Blizzard_Settings.World_Settings.Snow_Decay]
			#Does snow and ice decay after blizzards in biomes within the specified temperature threshold?
			#Recommend disabling this if you have a seasons mod installed!
			#Default: true
			DecaySnowAndIce = true
			#Above what biome temperature is snow allowed to decay?
			#I.E: Biome Temperature >= 0.15(Snow decays in biome temps warmer than 0.15).
			#Default: 0.15
			#Range: -2.0 ~ 2.0
			SnowDecayTemperatureThreshold = 0.15
			#How often is snow and ice decayed after blizzards?
			#Default: 50
			#Range: 1 ~ 100000
			SnowAndIceBlockDecayTickSpeed = 50

		[Blizzard_Settings.World_Settings.Snow_Generation]
			#How often is snow and ice placed during blizzards?
			#Default: 15
			#Range: 1 ~ 100000
			SnowAndIceBlockPlaceTickSpeed = 20
			#Do blizzards appear in and generate snow in deserts?
			#Default: false.
			BlizzardsInDeserts = false
			#Do blizzards generate snow and ice?
			#Default: true
			SpawnSnowAndIce = true
			#Do blizzards destroy plants?
			#Default: false
			BlizzardsDestroyPlants = false

	[Blizzard_Settings.Entity_Settings]
		#How slow are entities during blizzards?
		#Default: 0
		#Range: 0 ~ 20
		BlizzardSlownessAmplifier = 0
		#Do blizzards slow entities?
		#Default: true.
		DoBlizzardsSlowEntities = true

